




/*
     FILE ARCHIVED ON 1:37:07 Aug 4, 2014 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 13:44:12 Nov 17, 2014.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
 * Rollover edit links for blocks
 */

  div.block
  {
    position: relative;
  }

  div.block div.edit
  {
    display: none;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 40;
    border: 1px solid #eee;
    padding: 0 2px;
    font-size: 9px;
    background-color: #fff;
  }

  div.block:hover div.edit
  {
    display: block;
  }
